View Issue Details

IDProjectCategoryView StatusLast Update
0015820ScribusGeneralpublic2019-10-04 08:50
ReporterA_Menn Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.5.6.svn 
Target VersionFixed in Version1.5.6.svn 
Summary0015820: Last page is not movable in "Arrange Pages" palette
DescriptionLast page is not movable.
Steps To Reproduce1) create new document with e.g. six single pages
2) text frame on page 6 to mark the page
3) try to change the position of page 6 with "Arrange Pages"
TagsNo tags attached.
PatchNo

Activities

utnik

2019-09-16 18:56

updater   ~0046670

i can confirm the issue with scribus 1.4.8, 1.5.5 and 1.5.6-r23195 under macOS 10.14.6 – i'm not able to drag the last page…

FirasH

2019-10-04 08:50

developer   ~0046731

Thanks!
Fixed in 1.5.6.svn (23200).

Issue History

Date Modified Username Field Change
2019-09-16 07:33 A_Menn New Issue
2019-09-16 18:56 utnik Note Added: 0046670
2019-09-17 14:59 jghali Summary Issue in "Arrange Pages" => Last page is not movable in "Arrange Pages" paletrte
2019-09-17 14:59 jghali Summary Last page is not movable in "Arrange Pages" paletrte => Last page is not movable in "Arrange Pages" palette
2019-09-17 15:00 jghali Assigned To => jghali
2019-09-17 15:00 jghali Status new => resolved
2019-09-17 15:00 jghali Resolution open => fixed
2019-09-17 15:00 jghali Fixed in Version => 1.5.6.svn
2019-10-04 08:50 FirasH Status resolved => closed
2019-10-04 08:50 FirasH Note Added: 0046731